View Issue Details

IDProjectCategoryView StatusLast Update
0001347Enderal[All Projects] AIpublic2019-05-30 02:06
ReporterJan2607Assigned Togavrant 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001347: Lishari Peghast findet Tür nicht nach Gespräch im Fetten Leoren
DescriptionNach der Mission, in der man Lishari Peghast kennenlernt, habe ich sie im Sonnentempel getroffen und wir sind in den Fetten Leoren gegangen und haben uns dort unterhalten. Nach Beendigung des Gesprächs ist sie hinauf zu ihrem Zimmer gegangen. Sie verfehlte jedoch die Tür, lief in der Ecke gegen die Wand und blieb dann an einem Schrank hängen.
TagsNo tags attached.
VersionGerman

Activities

Jan2607

2019-03-22 12:25

reporter  

enb 2019_03_22 13_19_12_25.bmp (8,294,456 bytes)

stuemper

2019-03-25 06:35

administrator   ~0002622

Häng mir bitte einen Spielstand an, bevor sie in der Ecke festhängt. Spielstände bestehen aus .ess und .skse Datei und befinden sich in Dokumente\my Games\Enderal\saves\
Danke. (und bitte keine .bmp Dateien als Bilder hochladen, jpg oder png reicht völlig und sind kleiner und zeigen eine Vorschau an.)

Jan2607

2019-03-27 14:48

reporter   ~0002639

Tut mir Leid, aber da habe ich wohl keinen. Das war bloß ein Autosave, welcher schon lange überschrieben wurde. Ich kann einen Save dranhängen von einem Zeitpunkt, der eindeutig vor dem Gespräch lag (vor der Aufnahmezeremonie), aber wie viel Zeit da zwischen dem Save und dem Gespräch lag, kann ich nicht sagen.
Wie mache ich denn Screenshots im .jpg-Format? Ich mache die Screenshots wie sonst üblich über Windows + Druck, dabei kommt dann .bmp bei raus.

Save 80 - Sara Morgenstern Sonnentempel Quartiere 43.33.21.ess (3,612,680 bytes)
Save 80 - Sara Morgenstern Sonnentempel Quartiere 43.33.21.skse (3,674 bytes)

Issue History

Date Modified Username Field Change
2019-03-22 12:25 Jan2607 New Issue
2019-03-22 12:25 Jan2607 File Added: enb 2019_03_22 13_19_12_25.bmp
2019-03-25 06:35 stuemper Note Added: 0002622
2019-03-27 14:48 Jan2607 File Added: Save 80 - Sara Morgenstern Sonnentempel Quartiere 43.33.21.ess
2019-03-27 14:48 Jan2607 File Added: Save 80 - Sara Morgenstern Sonnentempel Quartiere 43.33.21.skse
2019-03-27 14:48 Jan2607 Note Added: 0002639
2019-05-12 17:14 gavrant Assigned To => gavrant
2019-05-12 17:14 gavrant Status new => assigned
2019-05-26 03:41 stuemper Status assigned => resolved
2019-05-26 03:41 stuemper Resolution open => fixed
2019-05-30 02:06 stuemper Status resolved => closed